php7

На одном серваке живет форум vB и LS.
Форум желает обновиться до свежей версии и под это дело думаю обновить php c 5 до 7.
LiveStreet 1.0.3 живет с php7?